.container { width: 100%; max-width: 100% !important; }
.home .prefooter { display: block; }


@media (min-width: 1730px){
	.newsletter fieldset input { width: 11.85vw; }

}

@media (min-width: 1600px) and (max-width: 1730px){
.ContactUs .editor-under-contact li .top-row .title { font-size: 16px!important; }
.ContactUs .editor-under-contact li .bottom-row span { font-size: 16px!important;  }
}
@media (min-width: 1601px) {
	.top-right #inner-left { margin-right: 25px; }
}


@media (max-width: 1635px) {
	.list-2-levels-footer li a { font-size: 18px; }
	.newsletter fieldset label, .social-networks-footer h3 { font-size: 18px; }
	.newsletter fieldset input { width: 14vw; }
	.newsletter fieldset button[type="submit"] { padding: 5px 1vw 8px; }
}


@media (max-width: 1761px) {
	
}

@media (max-width: 1402px) {
	.user { display: none!important; }
}


@media (max-width: 1570px) {
	/*.top-search { padding-left: 0; }
	.top-search .form-search { position: relative; }
	.top-search .form-search #searchbox { display: none; position: absolute; left: 0; top: 40px; width: 270px; }*/
	.top-cart { margin-right: 20px; }
	#hc2.cart span#cart_qnt { top: 0; }
	/*#sapmenu { right: -6vw; }*/
}




@media (min-width: 1570px) and (max-width: 1600px) { 
	header .top-left .user-top-menu { margin-left: 5px; }
}

@media (min-width: 1200px) and (max-width: 1600px) { 
 .branches-list li .branch-name, .branches-list li .branch-phone-title, .branches-list li .branch-address, .branches-list li div[class^=branch-phone] a, .branches-list li .waze a { font-size: 1.2vw; }
    .ContactUs .editor-under-contact li:nth-child(2),.ContactUs .editor-under-contact li:nth-child(3) { padding-right: 0px; }
}

@media (min-width: 1200px) and (max-width: 1570px) { 
	header .top-left .user-top-menu { margin-left: 0; }
    .list-2-levels-footer .col-lg-2 { width: 25%; }
	.ContactUs .control-label{font-size:17px;}
}


@media (min-width: 992px) and (max-width: 1288px) { 
	.top-right #inner-left { margin-right: 15px; }
}

@media (min-width: 992px) and (max-width: 1200px) { 
	header .top-left .user-top-menu { margin-left: 0; }
}


@media (min-width: 992px) and (max-width: 1199px) {
	.branches-list li .branch-name, .branches-list li .branch-phone-title, .branches-list li .branch-address, .branches-list li div[class^=branch-phone] a, .branches-list li .waze a { font-size: 1.8vw; }
	.ContactUs .editor-under-contact li { margin-bottom: 20px; }
}


@media (min-width: 1200px) and (max-width: 1730px) {
	.list-2-levels-footer { margin: 0; }
}


@media (min-width: 1200px) and (max-width: 1440px){
 .branches-list li h2 { font-size: 2vw; }
}

@media (min-width: 992px) and (max-width: 1441px) {
  #icon-menu li, #top-link li, #access-menu li, .cart-loading, #hc2, #login li, .cart-title { margin-left: 0px; }
}


@media (min-width: 992px) and (max-width: 1199px){

}

@media (max-width: 1380px) {
	header .top-right { width: 43vw; }
    .home .nav-tabs>li { width: 30%; }
}

@media (max-width: 1324px) {
  #top-link>li:after, #access-menu>li:after { padding: 0 15px 0 0px; }
  .product .breadcrumb, .complexproduct .breadcrumb { margin-bottom: 20px; }
  .code { margin-bottom: 10px; }
}

@media (max-width: 1320px) {
  .icons-line img { max-height: 80px; }
  .product .yoxview, .complexproduct .yoxview { margin-bottom: 20px; }
  
}


@media (max-width: 991px) {

    .filter { margin-bottom: 15px; }
   header .logo .navbar-brand img { position: initial; margin: 10px 0;}
	.header .navbar {margin: 0; min-height: 0; z-index: 99;}
	.navbar-header { padding: 0 4%; }
	.navbar-brand { padding: 0; text-align: left; width:150px; }
	.navbar-toggle { margin-right: 0; padding: 0; }
	header .navbar .container { padding: 0; }
	.breadcrumbs h1 { margin-top: 20px; }
	#footer-content h4 { text-align: center; }
	#footer-content a { display: block; margin: 0px 15px; }
    .ContactUs .editor-under-contact li { min-height: 80px;
    }

	.prop { margin-bottom: 0px; }
	.ShoppingCart .oldprice { padding-top: 6px; }
	.tdata { padding-bottom: 10px; padding-top: 10px; }
	.tdata h2 { padding-top: 8px; margin-bottom: 0px; }
	.mbl_input { padding-left: 0px; padding-right: 0px; }
	.login, .signup { margin-bottom: 30px; }
	.contact-form .ml15 { margin-left: 0px; }
  #BG8 { background-image: none!important; }
  h1 { margin-top: 0px; }
  .column-delete a, .column-delete a:hover{  background: url("/design/images/x.png") no-repeat scroll right center transparent; padding-right: 25px!important; color: #e22f2a; }
	/* homepage */
	.CategoriesList_hp { display: inline-block; }
	.CategoriesList_hp > div[class^="col"]{ background: #F4F3F4; border-bottom: 3px solid #0196a8; margin: 0; float: right; }
	.CategoriesList_hp > div[class^="col"] h2  { text-align: right; }
	.CategoriesList_hp > div[class^="col"] h2 i { float: left;  }
    .product h1, .complexproduct h1 { margin-top: 10px; }
	.home .alternative-products { display: block; clear: both; }

	/* ContactUs */
	.ContactUs .editor-under-contact li { border-left: 0; }
	.contact-text { margin-bottom: 20px; }

	/* branches */
 .branches-list li .branch-location { border-left: none; padding-left: 0; margin-bottom: 4%; }
 .branches-list li .phones { padding: 0 15px!important; margin-bottom: 4%; }
 .branches-list li .google-map iframe { width: 100%; }
 
 	/* footer */
	section.prefooter .editor-bottom-left { margin-top: 0; padding: 0 15px; } 
	.newsletter fieldset label { font-size: 20px; }
	.newsletter fieldset input { width: 30vw; }
	#mobilemenu_bottom a, #mobilemenu_bottom a:hover { font-size: 18px; }
	#mobilemenu a[href="cart"] > span { left: 23px;  top: 23px; }
	#mobilemenu .info-list { bottom: 75px; }
	#mobilemenu .mobile-search .navbar-search { height: 75px; padding-top: 15px; }
	
  #bs-example-navbar-collapse-1 { background-color: white; padding: 0; }

	/* sap Menu */
	.SideMenu .heading { border-bottom: none; }
	.SideMenu .sapList a{ background: #f0f0f0; border: none; border-bottom: 4px solid #fff; margin-bottom: 4px; display:block; padding-right: 15px; }
  .SideMenu .sapList:last-child a{ border-bottom: none; margin-bottom: 0px; }
	.SideMenu .sapList.active a { color: #fff; background: #ee2f2a; font-weight: normal; border: none; }
    .qnt-update { padding: 12px 0px; }
    .ShoppingCart .sum { font-size: 30px; }
    .categories_list_in_tabs_hp h2 { font-size: 22px; }
    .main section,.home main section{ margin-bottom: 74px}
    h4.panel-title { font-size: 22px; }
    .product_list .description h2, .AllResults .description h2 { font-size: 20px; }

    .Article .links li { margin-bottom: 5px; }
}

@media (min-width: 992px) and (max-width: 1496px) {
	#footer-content h4 { margin-top: 0; margin-right: 15px; }
}

@media (min-width: 992px) {
#footer-content h4 { margin-right: 15px; }
.btn_login { margin-left: 0px!important; }
 .WishList .page-content, .SapOrders .page-content { padding-top: 42px; }
 header #BG3 { position: relative; }
 .logo { margin: 22px 0px 0px 0px; }
.complexproduct .modal-lg, .product .modal-lg {width: 558px;}
#ShoppingCart .image img{ max-height: 90px; }
.column-delete { padding-top: 6px; }
}

@media (min-width: 992px) and (max-width: 1279px) {

 #access-navigation>li+li:before { padding: 0 15px; color: #2b2d42; content: "|"; }
 .WishList .theader { font-size: 20px;  line-height: 48px; }

}


@media (min-width: 992px) and (max-width: 1199px) {
    .accessibilty{ margin-left: 0px!important;}
    .top-search { margin-left:0px;}
    /*.top-search input{display:none;}*/
	/* footer */
	section.prefooter > .container > .row > div[class^="col"] { margin-bottom: 20px; }

	/* contactUs */
	.ContactUs .editor-under-contact li:nth-child(3) { border-left: 0; }
	.list-2-levels-footer > li { padding:0 1.5vw 0 1vw; }
	.newsletter fieldset input { width: 235px; }
	
	#top-link>li:after, #access-menu>li:after { padding: 0 10px 0 0; }
	.logo { margin-top: 20px; }
	.mytab { margin-left: 10px; }
	.nav>li>a { padding: 7px; }
	.product-content-list {  margin-bottom: 5px; }

}



@media (min-width: 992px) and (max-width: 1023px) {
    #top-link>li:after, #access-menu>li:after { padding: 0 10px 0 0; }
    .WishList .btn { padding: 5px 8px 8px; }
}
@media (min-width: 768px) {
  #forgotpassword_modal2 .modal-dialog, #forgotpassword_modal .modal-dialog, #processAddToWishList .modal-dialog { width: 560px; }
  #WishList .row { margin: 0; }
  .dateOrder { text-align: left; }
}


@media only screen and (min-width: 1016px) and (max-width: 1118px) {
.login label, .signup label { font-size: 18px; }
}
@media only screen and (min-width: 992px) and (max-width: 1015px) {
.login label, .signup label { font-size: 17px; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .product-images, .panel-group { margin-top: 20px; }
    .product .panel-collapse, .complexproduct .panel-collapse { padding: 0px 15px; font-size: 14px; }
    .home .nav-tabs>li { width: 40%; }
    .article_images { margin-top:30px; }
    .Article .links li { width: 50%; }
}


@media (max-width: 767px){
	.LV_validation_message { bottom: 5px; top: auto; }
	.Article .links li { width: 100%; }

	/* header */
	header #BG3 { height: auto; }

	/* footer */
	.newsletter fieldset input { width: 33vw; }

	/* loginpage */
	.login fieldset > .row .form-group .input_field { float: none; }
  .categories_list_in_tabs_hp .item, .categories_list_in_tabs_hp2 .item {
      margin-bottom: 20px;
  }
  .home #main-content > div.row > div[class^='col'], .home .image-links-hp div[class^="col"] {
    margin-bottom: 0px; 
  }

	/* subscribption breadcrumbs */
	.breadcrumbs .stages { padding: 0 15px 15px; }
	.breadcrumbs .stages .stage { margin: 15px 0 0 20px; }
	.breadcrumbs .stages .stage .stage-name { text-align: center; width: 150px; }


}


@media (max-width: 640px) {

/* footer */
.newsletter fieldset input { width: 30vw; }

.menu-title-mobile { font-size: 20px; }
#forgot_password { width: 100%; margin-bottom: 0; height: 37px; }
#forgotpasswordwindow .LV_validation_message { top: 5px; right: 0; }
#forgotpasswordwindow p { margin-bottom: 10px; }
#forgotpasswordwindow p:nth-child(2) { margin-bottom: 30px; }


 /* Branches */
 .branches-list li { width: 100%; }
 .branches-list li .name { background-position: 98% center; }
 .branches-list li .google-map iframe { max-height: 350px; }
 .nav-tabs>li { height: 64px; }
}

@media (max-width: 600px) {

	/* footer */
	section.prefooter { padding: 0; }
	section.prefooter .container .row > div:first-child, section.prefooter .container .row > div:last-child { width: 100%; margin-bottom: 5%; }
	.newsletter fieldset label { font-size: 5.5vw; }
	.newsletter fieldset input { width: 67vw; }
	.newsletter fieldset button[type="submit"] { padding: 5px 3vw 8px; }
	#mobilemenu_bottom a, #mobilemenu_bottom a:hover { font-size: 16px; }
	
	/* Categories2 */
	.categories2 .page-content .item { width: auto; }


	
	/* Gallery */
	.gallery .page-content { text-align: center; }
	.gallery .item { width: auto; float: none; display: inline-block; text-align: right; }

	/* forgot password */
	.forgotpassword_frame { height: 62vh; }
	
}


@media (min-width: 320px) and (max-width: 991px) {
    #footer-content {padding-bottom: 5px;}
    .prefooter h4 { font-weight: normal; font-size: 15px; } 
    .product-images { margin-top: 20px; margin-bottom: 0px; }
    .icons-line { margin-bottom: 8px!important; }

    .product .yoxview, .complexproduct .yoxview { margin-bottom: 12px }
    .colors img { max-width: 93px; margin-bottom: 26px; margin-left: 5px; }
    .social-icons img { height: 18px; }
    .current-description li, .panel-body { font-size: 16px; }
        
    /*#navbar-sticky { position: fixed; top: 0px; }*/
    .panel-group { margin-top: 12px; }

 	
   .nav-tabs>li { width: 24%; margin-right: 2px; }
	

		div.message-alert {width: 85%; }

		#parameters li { font-size: 12px; }

		.buttons .btn {margin-top:6px;}
		.cartTitle { margin-bottom: 6px; }
		#ShoppingCart .sum { text-align: right; }
    .WishList .sale { max-width: 100%; padding: 0px 15px 0px 0px; }
    .WishList .prop { padding-right: -15px; }
    .WishList .btn-xs { padding-left: 6px; padding-right: 6px; }
    .WishList .column-delete u { font-size: 14px; }
     .WishList .column-delete .btn { margin-top: 6px; }
    main section, .Article main section { margin-bottom: 50px; }
}


@media only screen and (min-width: 408px) and (max-width: 767px) {
  .firmImageProduct, #html360 img, #video img { height: 70px; }
	.product .points, .complexproduct .points { font-size: 18px; margin-top: 20px; }
  #subHeaders li { font-size: 18px;  }
}


@media (max-width:480px){
	.modal-body { padding: 15px 20px; }
	.prefooter { margin-bottom: 75px; }
	#mobilemenu_bottom li { line-height: normal; }
	#mobilemenu_bottom a, #mobilemenu_bottom a:hover { font-size: 14px; }
	#mobilemenu a[href="cart"] i { margin-bottom: 5px; }
	#mobilemenu a[href="cart"] > span { left: 30px;  top: 5px; }
	#mobilemenu .info-list { bottom: 75px; }
	.mobilemenu-wrapper {  }
	#mobilemenu .mobile-search .navbar-search { height: 75px; padding-top: 15px; }
	#mobmenu_back i { padding-top: 22px; }
	#mobilemenu .info-list:before { left: 30px; }

  .labelImageList { max-height: 50px; }
	/* homepage */
	.home .alternative-products .heading img, .home .last-viewed .heading img  { display: none; }

	/* subscription process */
	.breadcrumbs .stages .stage { clear: both; }

}
@media (max-width:387px) {
	/*#mobilemenu a[href="cart"] > span { left: 25px; }*/
      .addToCart button { margin: 20px 0px 0px 20px; }
}

@media (max-width:320px) {
	#mobilemenu_bottom a {
		font-size: 13px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 407px) {
     .guide { margin-right: 0px; width: 139px; }
    .size_combo { background: url(../images/new_arrow_xs.png) no-repeat left #fff; }
    select.input-lg{ width: 139px; height: 40px; font-size: 16px; }
    .size_combo select { padding: 0px 8px; }
    .firmImageProduct, #html360 img, #video img { height: 55px; }
    .sale { margin: 0px; }
    .product .points, .complexproduct .points { font-size: 14px; margin-top: 20px; }
    .menu-title-mobile { bottom: 10px; font-size: 15px; }
    #checkout .btn, .coupons .btn{ letter-spacing: 0em; padding: 5px 18px 8px; }
    #checkout .btn { width: 290px; }
      #subHeaders li { font-size: 16px;  }
    .ShoppingCart .price { font-size: 16px; }
    .devider { display: none; }
    .categories_list_in_tabs_hp h2 {
    font-size: 18px;
}
    .categories_list_in_tabs_hp2 h2 {
        font-size: 25px;
    }
  
}
@media (max-width: 442px) {
  .devider { color: white; }
}



@media (max-width: 399px) {
     #addTofavorite{ margin-top: 0; }
     .heading img { display: none; }
     .gallery_list .item h2 { font-weight: normal; }
     .gallery .item h2 { font-weight: normal; }
}

